msgid ""
msgstr ""
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_ex:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-Basepath: .\n"
"Project-Id-Version: rhctimetable\n"
"Language: en_US\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"X-Generator: Poedit 2.0.6\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPath-1: ..\n"

msgid "--choose--"
msgstr ""

msgid "--default--"
msgstr ""

msgid "A duplicate of this addon/plugin is already active."
msgstr ""

msgid "Add author to events"
msgstr ""

msgid "Add author to events ajax.  Used by a template that includes the author."
msgstr ""

msgid "Add new timetable item"
msgstr ""

msgid "Agenda Week"
msgstr ""

msgid "Author"
msgstr ""

msgid "Backend Options"
msgstr ""

msgid "By default, vertical scrollbars will be removed from timetables.  Choose No to use scrollbars."
msgstr ""

msgid "Capability required to manage"
msgstr ""

msgid "Default view"
msgstr ""

msgid "Defaults to the event template.  Select the page you want to use as a template for the timetable event page."
msgstr ""

msgid "Edit timetable item"
msgstr ""

msgid "If you change this option to manage_rhc_timetable, you also need to go to the Feature access tab to specify what roles have this capability."
msgstr ""

msgid "Manage Timetable Items"
msgstr ""

msgid "Max. 20 characters, cannot contain capital letters or spaces"
msgstr ""

msgid "Month"
msgstr ""

msgid "New timetable item"
msgstr ""

msgid "No options"
msgstr ""

msgid "No timetable items found"
msgstr ""

msgid "No timetable items found in trash"
msgstr ""

msgid "Note:  the page used as template have to be in publish status or the event page will only show to visitors that are logged in to the website; visitors will get an empty page or 404 page"
msgstr ""

msgid "Other Options"
msgstr ""

msgid "Remove Vertical Scroll"
msgstr ""

msgid "Save"
msgstr ""

msgid "Search timetable items"
msgstr ""

msgid "The options in this tab apply to the calendar metabox that is used in the backend to define an event date."
msgstr ""

msgid "Timetable for Calendarize it! requires a version greater than 4.4.6."
msgstr ""

msgid "Timetable Item"
msgstr ""

msgid "Timetable Item Access"
msgstr ""

msgid "Timetable Item Options"
msgstr ""

msgid "Timetable Item Post Type Slug"
msgstr ""

msgid "Timetable Items"
msgstr ""

msgid "Timetable Page Template (optional)"
msgstr ""

msgid "Timetable post type"
msgstr ""

msgid "View timetable item"
msgstr ""

msgid "Week"
msgstr ""
